<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="ImageCollectionViewCell" id="gTV-IL-0wX" customClass="ImageCollectionViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="272" height="248"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="272" height="248"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Z4p-91-dac" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                        <rect key="frame" x="5" y="5" width="262" height="238"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" translatesAutoresizingMaskIntoConstraints="NO" id="JvZ-7V-rWI">
                                <rect key="frame" x="0.0" y="0.0" width="262" height="238"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="redraw" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="BdU-lq-9Ce">
                                        <rect key="frame" x="20" y="20" width="222" height="198"/>
                                    </imageView>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="BdU-lq-9Ce" secondAttribute="bottom" constant="20" id="6pW-c1-GEx"/>
                                    <constraint firstAttribute="trailing" secondItem="BdU-lq-9Ce" secondAttribute="trailing" constant="20" id="BKN-5r-RRM"/>
                                    <constraint firstItem="BdU-lq-9Ce" firstAttribute="top" secondItem="JvZ-7V-rWI" secondAttribute="top" constant="20" id="hM2-PC-Xx7"/>
                                    <constraint firstItem="BdU-lq-9Ce" firstAttribute="centerY" secondItem="JvZ-7V-rWI" secondAttribute="centerY" id="nqC-gG-1Wo"/>
                                    <constraint firstItem="BdU-lq-9Ce" firstAttribute="centerX" secondItem="JvZ-7V-rWI" secondAttribute="centerX" id="r44-ri-8HE"/>
                                    <constraint firstItem="BdU-lq-9Ce" firstAttribute="leading" secondItem="JvZ-7V-rWI" secondAttribute="leading" constant="20" id="yyH-cN-bmU"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="PkZ-sN-JRV"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="w0T-s1-DTx"/>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="JvZ-7V-rWI" secondAttribute="bottom" id="1WF-8q-xVh"/>
                            <constraint firstAttribute="trailing" secondItem="JvZ-7V-rWI" secondAttribute="trailing" id="Ckw-Le-0tP"/>
                            <constraint firstItem="JvZ-7V-rWI" firstAttribute="top" secondItem="Z4p-91-dac" secondAttribute="top" id="aro-ZE-Hy1"/>
                            <constraint firstItem="JvZ-7V-rWI" firstAttribute="leading" secondItem="Z4p-91-dac" secondAttribute="leading" id="nwd-I9-COe"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="Z4p-91-dac" secondAttribute="bottom" constant="5" id="Pur-ZY-6bo"/>
                <constraint firstAttribute="trailing" secondItem="Z4p-91-dac" secondAttribute="trailing" constant="5" id="qax-cB-Vv7"/>
                <constraint firstItem="Z4p-91-dac" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="tdR-mX-LUH"/>
                <constraint firstItem="Z4p-91-dac" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="vnk-fm-jmY"/>
            </constraints>
            <size key="customSize" width="272" height="248"/>
            <connections>
                <outlet property="imageViewMedia" destination="BdU-lq-9Ce" id="LwP-Ff-1BW"/>
                <outlet property="scrollView" destination="JvZ-7V-rWI" id="kP1-kB-h9N"/>
            </connections>
            <point key="canvasLocation" x="-433" y="92"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
